Project

General

Profile

環境対応 #1204

gtk2 3.2.4を利用する

Added by Akira Ouchi about 1 year ago. Updated about 1 year ago.

Status:
終了
Priority:
通常
Assignee:
-
Target version:
Start date:
2018-04-09
Due date:
% Done:

0%

プラグイン名:

Description

#1199 でのruby-gnome2のバグが修正されたruby-gnome2 3.2.4がリリースされたので、これを利用するよう変更する。

3.2.4 NEWS
https://github.com/ruby-gnome2/ruby-gnome2/blob/3.2.4/NEWS


Related issues

Related to 提案 #1292: gtk2 3.2.9を利用する終了Actions
Has duplicate 環境対応 #1084: gtk2 3.2.1を使用する終了2017-11-20

Actions

Associated revisions

History

#1

Updated by Akira Ouchi about 1 year ago

#1199 のコメントに書いたようなmikutter側への変更をしないで起動できることは確認しました。
しばらく動かして様子を見てみます。

※あと、3.2.1のチケット #1084

#2

Updated by toshi_a 初音 about 1 year ago

おっいいですね。16日くらいまで様子を見てメモリリークが増えているなどの問題が無さそうであればmergeしたいです。

#1084 はこれをmergeできたら却下としましょう。完全に見落としていた…

#3

Updated by toshi_a 初音 about 1 year ago

#4

Updated by toshi_a 初音 about 1 year ago

  • Status changed from 新規 to 実装待ち

topic/1204-gtk2-3.2.4 ブランチにpushしました。この版で確認します。

#5

Updated by toshi_a 初音 about 1 year ago

  • Status changed from 実装待ち to 終了

特に不具合報告なかったのでmergeしました。

#6

Updated by Akira Ouchi 8 months ago

Also available in: Atom PDF